
#stacks_in_590_page17 {
	font-size: 125%;
}
#stacks_in_50_page17 #kulerTable{
	padding: 10px 14px;
	
}

#stacks_in_50_page17 #kulerTable.even{	background: ;}
#stacks_in_50_page17 #kulerTable.odd{	background: ;}


#stacks_in_179_page17 .stacks_left {
	float:left;
	width:74%;
}

#stacks_in_179_page17 .stacks_right {
	float:right;
	width:24%;
}
#stacks_in_179_page17 {
	background-color: #ECECEC;
}



#stacks_in_83_page17 .fieldName{
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
	line-height: 150%;
	text-align: left;
}
#stacks_in_83_page17{
	text-align: left;
}
#stacks_in_83_page17 .date-wrap{
	float: right;
	padding: 4px;
	width: 60px;
	height: 60px;
	background-color: #ededed;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ededed),to(#c3c3c3));
	background-image: -webkit-linear-gradient(top, #ededed, #c3c3c3);
	background-image: -moz-linear-gradient(top, #ededed, #c3c3c3);
	background-image: -o-linear-gradient(top, #ededed, #c3c3c3);
	background-image: -ms-linear-gradient(top, #ededed, #c3c3c3);
	background-image: linear-gradient(top, #ededed, #c3c3c3);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ededed', EndColorStr='#c3c3c3');
	border:solid 1px #000000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#stacks_in_83_page17 .month{
	font-size: 24px;
	color: #000000;
	text-align: center;
}
#stacks_in_83_page17 .day{
	font-size: 14px;
	color: #000000;
	text-align: center;
	line-height: 130%;
}
#stacks_in_83_page17 .year{
	font-size: 11px;
	color: #000000;
	text-align: center;
	line-height: 130%;
}
#stacks_in_83_page17 {
	margin:  4px;
}



#stacks_in_198_page17 .fieldName{
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
	line-height: 150%;
	text-align: right;
}
#stacks_in_198_page17{
	text-align: right;
}
#stacks_in_198_page17 .date-wrap{
	float: right;
	padding: 4px;
	width: 60px;
	height: 60px;
	background-color: #ededed;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ededed),to(#c3c3c3));
	background-image: -webkit-linear-gradient(top, #ededed, #c3c3c3);
	background-image: -moz-linear-gradient(top, #ededed, #c3c3c3);
	background-image: -o-linear-gradient(top, #ededed, #c3c3c3);
	background-image: -ms-linear-gradient(top, #ededed, #c3c3c3);
	background-image: linear-gradient(top, #ededed, #c3c3c3);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ededed', EndColorStr='#c3c3c3');
	border:solid 1px #000000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#stacks_in_198_page17 .month{
	font-size: 24px;
	color: #000000;
	text-align: center;
}
#stacks_in_198_page17 .day{
	font-size: 14px;
	color: #000000;
	text-align: center;
	line-height: 130%;
}
#stacks_in_198_page17 .year{
	font-size: 11px;
	color: #000000;
	text-align: center;
	line-height: 130%;
}
#stacks_in_198_page17 {
	margin:  4px;
}

#stacks_out_313_page17 {
	width: 50%;
	margin-right:0;
}



#stacks_in_289_page17 .fieldName{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: right;
}
#stacks_in_289_page17{
	text-align: right;
}
#stacks_in_289_page17 .date-wrap{
	float: right;
	padding: 4px;
	width: 60px;
	height: 60px;
	background-color: #ededed;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ededed),to(#c3c3c3));
	background-image: -webkit-linear-gradient(top, #ededed, #c3c3c3);
	background-image: -moz-linear-gradient(top, #ededed, #c3c3c3);
	background-image: -o-linear-gradient(top, #ededed, #c3c3c3);
	background-image: -ms-linear-gradient(top, #ededed, #c3c3c3);
	background-image: linear-gradient(top, #ededed, #c3c3c3);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ededed', EndColorStr='#c3c3c3');
	border:solid 1px #000000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#stacks_in_289_page17 .month{
	font-size: 24px;
	color: #000000;
	text-align: center;
}
#stacks_in_289_page17 .day{
	font-size: 14px;
	color: #000000;
	text-align: center;
	line-height: 130%;
}
#stacks_in_289_page17 .year{
	font-size: 11px;
	color: #000000;
	text-align: center;
	line-height: 130%;
}
#stacks_in_311_page17 {
	background-color: #E9E9E9;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_527_page17 {
	font-size: 130%;
}

#stacks_in_531_page17 {
	font-size: 130%;
}

#stacks_in_535_page17 {
	font-size: 130%;
}

#stacks_in_539_page17 {
	font-size: 130%;
}

#stacks_in_306_page17 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_306_page17 .stacks_right {
	float:right;
	width:80%;
}
#stacks_in_306_page17 {
	background-color: #FCFFCB;
}



#stacks_in_276_page17 .fieldName{
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	line-height: 150%;
	text-align: left;
}
#stacks_in_276_page17{
	text-align: left;
}
#stacks_in_276_page17 .date-wrap{
	float: right;
	padding: 4px;
	width: 60px;
	height: 60px;
	background-color: #ededed;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ededed),to(#c3c3c3));
	background-image: -webkit-linear-gradient(top, #ededed, #c3c3c3);
	background-image: -moz-linear-gradient(top, #ededed, #c3c3c3);
	background-image: -o-linear-gradient(top, #ededed, #c3c3c3);
	background-image: -ms-linear-gradient(top, #ededed, #c3c3c3);
	background-image: linear-gradient(top, #ededed, #c3c3c3);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ededed', EndColorStr='#c3c3c3');
	border:solid 1px #000000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#stacks_in_276_page17 .month{
	font-size: 24px;
	color: #000000;
	text-align: center;
}
#stacks_in_276_page17 .day{
	font-size: 14px;
	color: #000000;
	text-align: center;
	line-height: 130%;
}
#stacks_in_276_page17 .year{
	font-size: 11px;
	color: #000000;
	text-align: center;
	line-height: 130%;
}
#stacks_in_277_page17 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_277_page17 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_326_page17 {
	width: 135px;
	margin-right:0;
}

#stacks_in_327_page17 {
	font-size: 185%;
}
